full_name: 'Taylor Burns'
email: taylor@teamwolverine.com
message: 'Hello, I am emailing on behalf of SunLife Organics. We are looking to use raw local honey in our new SoHo location in NYC. Do you offer wholesale in Bulk?'
opt_in_newsletter:
  - false
